@charset "UTF-8";

/* ランディングページ用
------------------------------------------------------ */
#contentsArea {
    padding: 0px;
    margin-top: 0px;
}

h1 {
	font-size: 150%;
}
/* ログイン
------------------------------------------------------ */

.login {
	background-color: #fff;
}

.login .common {
	border-top: 10px solid #c0007a;
}

.login a:link,.login a:visited {
	text-decoration: none;
}

.login .center{
	display: flex;
	justify-content: center;
	align-items: center;
}

.login .nextLink{
	margin-top: 50px;
}

.login .flexEnd{
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.login .spaceBetween{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.login .spaceBetween img{
	display: flex;
	justify-content: left;
	align-items: center;
}

.login .spaceBetween .captchImage{
	width: 70%;
    margin: 5px 10px;
    padding: 10px;
    font-size: 100%;
    color: #858579;
    border: 2px #d7d7d7 solid;
}

.login .logoImg {
	width: 300px;
	height: 40px;
	margin: 20px;
}

.login .cocoroLogoImg {
	width: 300px;
	height: 40px;
	margin: 20px;
}

.login .sharpLogoImg {
	width: 200px;
	height: 70px;
	margin: 10px 0 60px 0;
}

.login .fontColor {
	color: #c0007a;
	font-weight: bold;
}

.login .font {
	color: #858579;
	font-size: 70%;
}

.login .titleFont {
	color: #858579;
}

.login .itemFont {
	margin-top: 10px;
	color: #858579;
}
.login .itemFont strong {
	color: #c0007a;
	font-weight: bold;
}

.login .warningFont {
	width: 100%;
    font-size: 75%;
    background-color: #fef4f4;
    border-radius: 25px/25px;
    padding: 12px;
    display: table;
    line-height: 18px;
    max-width: 315px;
    margin: 10px 5px 5px 5px;
}

.login .authMailError {
	width: 90%;
}

.login .exclamation{
	width: 19px;
    margin-right: 5px;
}

.login .warningText {
	display: table-cell;
	text-align: left;
}

.login .warningTitle {
	font-size: 15px;
}

.login .detailText {
	font-size: 13px;
	padding: 5px 15px;
	display: inline-block;
}

.login .textFont {
	margin-bottom: 10px;
	color: #858579;
}
.login .attentionFont {
	max-width: 350px;
	margin: 10px 0;
	color: #858579;
	font-size: 70%;
}
.login .blackBoldFont {
	color: #000000;
	margin: 40px 0 10px 0;
	font-weight: bold;
}

.login .checkbox {
    margin: 5px 0;
}
.login .checkbox-input {
    display: none;
}
.login .checkbox-parts {
    padding-left: 25px;
    position: relative;
    color: #858579;
    font-size: 70%;
}
.login .checkbox-input:checked + .checkbox-parts::before {
    border: 2px solid #c0007a;
    background-color: #c0007a;
}
.login .checkbox-input:checked + .checkbox-mgzn::before {
	border: 2px solid #d7d7d7;
    background-color: #fff;
}
.login .checkbox-parts::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 2px solid #d7d7d7;
}
.login .checkbox-input:checked + .checkbox-parts::after {
    content: "";
    display: block;
    position: absolute;
    top: 1px;
    left: 5px;
    width: 5px;
    height: 10px;
    transform: rotate(45deg);
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}
.login .checkbox-input:checked + .checkbox-mgzn::after{
	border-bottom: 3px solid #858579;
    border-right: 3px solid #858579;
}
.login .overviewLink {
	color: #858579;
	border-bottom: 1px solid #858579;
	font-size: 70%;
}
.login .overviewLinkArea {
	color: #858579;
	border-bottom: 1px solid #858579;
	font-size: 70%;
	margin-bottom: 10px;
}

.login .customDesignItemMsg{
	color: #F00;
	max-width: 315px;
}

.login .verificationLink {
	color: #00449f;
	border-bottom: 1px solid #00449f;
	font-size:70%;
	margin: 5px;
}

.login .inputBox::placeholder {
	color: #d7d7d7;
}
.login .inputBox::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#d7d7d7;
}
.login .inputBox:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#d7d7d7;
}

.login .inputBox:disabled {
    color: #d7d7d7;
    background: #efefef;
    cursor: default;
}

.login .inputVerification {
	width: 170px;
	margin: 5px 0px 5px 10px;
	padding: 10px;
	font-size:100%;
	color: #858579;
	border:2px #d7d7d7 solid;
}

.login .inputVerification::placeholder {
	color: #d7d7d7;
}

.login .postalCodeBtn {
    color: #ffffff;
    padding: 2px 3%;
    background-color: #858579;
    border-radius: 25px;
    display: inline-block;
    margin-top: 10px;
    width: 45%;
    font-size: 70%;
    text-align: center;
}

.login .newMemberRegBtn {
	color: #ffffff;
	padding: 5px 10%;
	background-color: #c0007a;
	border-radius:25px;
	display: inline-block;
	margin: 10px 0;
	width: 100%;
	text-align: center;
}

.login .commonRoundBtn {
	width: 100%;
}
.login a.commonRoundBtn:link, .login a.commonRoundBtn:visited {
	color: #fff;
}
.login .sideBtn {
    width: 25%;
}
.login .sexDivArea {
    margin: 15px 0;
    color: #858579;
}
.login .radio-parts {
    padding-left: 25px;
    position: relative;
    color: #858579;
}
.login .radio-parts::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 15px;
    height: 15px;
    border: 2px solid #d7d7d7;
}
.login .radio-input {
    display: none;
}
.login .radio-input:checked + .radio-parts::after {
    content: "";
    display: block;
    position: absolute;
    left: 5px;
    width: 5px;
    height: 10px;
    transform: rotate(45deg);
    border-bottom: 3px solid #858579;
    border-right: 3px solid #858579;
}
.login .radio-input:disabled + .radio-parts{
    color: #d7d7d7;
    cursor: default;
}
.login .radio-input:disabled +  .radio-parts::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 15px;
    height: 15px;
    border: 2px solid #d7d7d7;
    background: #efefef;
}

.login .telBox {
	width: 60px;
	margin: 5px;
	padding: 10px;
	font-size:100%;
	color: #858579;
	border:2px #d7d7d7 solid;
}

/* IE(A070101のみ「！」が崩れるため) */
 _:-ms-input-placeholder,:root p.attentionIE {
	background-size: 46px;
	background-position: 0px 2px;
}
 
.login .inputBox.attention {
	background-color: #fff1f9;
}
.login .inputBox.attention::placeholder {
	color: #ffb5e0;
}
.login .inputBox.attention::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ffb5e0;
}
.login .inputBox.attention:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ffb5e0;
}

.login .telBox.attention {
	background-color: #fff1f9;
}
.login .telBox.attention::placeholder {
	color: #ffb5e0;
}
.login .telBox.attention::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ffb5e0;
}
.login .telBox.attention:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ffb5e0;
}

.login .listBox.attention {
	background-color: #fff1f9;
}
.login .listBox.attention::placeholder {
	color: #ffb5e0;
}
.login .listBox.attention::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ffb5e0;
}
.login .listBox.attention:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ffb5e0;
}

.place {
    color: #c0007a;
}

.lastParag {
	margin: 20px;
}

.imagePicture {
	text-align: center;
	margin: 30px 0 30px 0;
}

.login .modal {
	overflow: auto;
	top: 0;
	display: none;
	height: 100%;
	position: fixed;
	width: 100%;
	max-width: 1200px;
	-ms-overflow-style: none;
    scrollbar-width: none; 
}

.login .modal::-webkit-scrollbar {
    display:none;
}

.login .modal-content {
	background-color: white;
	left: 50%;
    top: 55%;
    position: absolute;
    transform: translate(-50%, -50%);
    border: 2px solid #000000;
    width: 90%;
    height: 90%;
    padding: 10px;
    overflow-y: scroll;
}

.login .modal-content .sticky-container {
	position: sticky;
	top: 0;
	direction: rtl;
}

.login .modal-content .closeBtn {
	font-size: 50px;
	color: #000000;
	display: block;
	top: 0;
	right: 0;
	background-color: #ffffff;
	border: 1px solid;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 55px;
}


.login .modal .img {
	max-width: 360px;
}

.login .modal .commonRoundBtn {
	width: 40%;
}

/* 767pxより大きい場合 */
@media screen and (min-width: 768px) {
	.login {
		max-width: 1200px;
		margin: 0 auto;
		font-size: 200%;
	}

	.login .spaceAround{
		display: flex;
		justify-content: space-around;
		margin: 5%;
	}

	.login .spaceAround_regist{
		display: flex;
		justify-content: space-around;
		margin: 5%;
	}
	

	.login .existingMemberPart {
		align-self: center;
	}

	.login .newMemberPart {
		align-self: center;
		order: 2;
	}

	.login .backImg {
		margin: 10px 0;
		width: 100%;
	}

	.login .backSpImg {
		display: none;
	}
	
	.login .radio-parts::before {
		top: 5px;
	}
	.login .radio-input:checked + .radio-parts::after {
		top: 6px;
	}
	
	.login .modal-content {
	    width: 70%;
    }
}

/* 767pxより小さい場合 */
@media screen and (max-width: 767px) {
	.login {
		font-size: 150%;
	}

	.login .spCommon {
		margin: 0 5%;
	}

	.login .existingMemberPart {
		margin-top: 20px;
	}
	
	.login .warningFont {
    	font-size: 85%;
	}

	.login .backImg {
		display: none;
	}

	.login .logoImg {
		width: 95%;
		margin: 20px 0;
	}

	.login .cocoroLogo {
		display: flex;
		justify-content: flex-end;
		align-items: center;
	}

	.login .cocoroLogoImg {
		width: 95%;
		margin: 20px 0;
	}
	
	.login .customDesignItemMsg {
		margin-bottom: 25px;
	}

	.login .sharpLogo {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.login .sharpLogoImg {
		width: 135px;
    	height: 45px;
	}

	.login .newMemberRegBtn {
		width: 90%;
	}
	.login .commonRoundBtn {
		width: 90%;
	}
	
	.login .checkbox-parts{
		font-size: 80%;
	}

	.login .radio-parts::before{
		top: 1px;
	}
	.login .radio-input:checked + .radio-parts::after{
		top: 2px;
	}

	.login .dateElement li {
		font-size: 70%;
	}

	.login .telBox {
		width: 100%;
		max-width: 66px;
	}
	
	.login .attentionFont {
		max-width: none;
	}
	
	.login .spaceAround_regist{
		display: flex;
		justify-content: space-around;
	}
	
	.login .bigPicture {
		width: 90%;
	}
	
	.login .modal-content {
		background-color: white;
		left: 50%;
	    top: 50%;
	    position: absolute;
	    transform: translate(-50%, -50%);
	    border: 2px solid #000000;
	    width: 90%;
	    height: 90%;
	    padding: 10px;
	    overflow-y: scroll;
	}
	
	.login .modal-content .closeBtn {
		font-size: 30px;
		color: #000000;
		display: block;
		top: 0;
		right: 0;
		background-color: #ffffff;
		border: 1px solid;
		width: 40px;
		height: 40px;
		text-align: center;
		line-height: 35px;
	}
}

/* 321pxより小さい場合 */
@media screen and (max-width: 320px){
	.login .warningTitle {
		font-size: 14px;
	}
	
	.login .detailText {
		font-size: 12px;
	}
}